
Redmine - Defect #16227

Father task info displayed in issue tooooooooo long

2014-03-05 08:30 - sir wang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.0

Description

Father task info displayed in issue tooooooooo long.

I can not upload image because limited by fucking boss, so I just display it by world!!!!!!!!!!!!

--------------------------------------------------------------------------------------------------

---------

V  |   #    |    项目    |  跟踪  | 状态 |       主题        |                  父任务                       

 |

--------------------------------------------------------------------------------------------------

---------

1  |  2410  |   人事管理  | 发工资 | 进行 |  发2014年3月份工资  |    任务 #200 全公司年度工资预算与以及月结操作     |

--------------------------------------------------------------------------------------------------

---------

Related issues:

Is duplicate of Redmine - Defect #13673: Parent issue column includes issue s... Closed

History

#1 - 2014-03-05 08:34 - sir wang

I think this will be ok:

-----------------------------------------------------------------------------------------

V  |   #    |    项目    |  跟踪  | 状态 |       主题        |                  父任务      |

-----------------------------------------------------------------------------------------

1  |  2410  |   人事管理  | 发工资 | 进行 |  发2014年3月份工资  |    任务 #200 全公司……操作     |

-----------------------------------------------------------------------------------------

or 

----------------------------------------------------------------------------

V  |   #    |    项目    |  跟踪  | 状态 |       主题        |     父任务     |

---------------------------------------------------------------------------

1  |  2410  |   人事管理  | 发工资 | 进行 |  发2014年3月份工资  |    任务 #200  |

---------------------------------------------------------------------------

#2 - 2014-08-06 10:18 - Toshi MARUYAMA

- Category changed from UI to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #13673.

#3 - 2014-08-06 10:18 - Toshi MARUYAMA

- Is duplicate of Defect #13673: Parent issue column includes issue subject (making issue list unworkable wide) added
